/* Left menu*/
ul.left-menu
{
	list-style:none;
	margin:0; padding:0;
	margin-bottom:8px;
	position: relative; /*IE bug*/
}

ul.left-menu li
{
	padding: 10px 0;
	background: url(/bitrix/templates/2015/images/str.jpg) center right no-repeat;
border-bottom: 1px solid #ccc;
}

ul.left-menu li a
{
	font-size:13;
	color:#214496;
	text-decoration:none;
}


ul.left-menu li a:hover
{
	color:#ccc;
}


ul.left-menu li a.selected:link,
ul.left-menu li a.selected:visited,
ul.left-menu li a.selected:active,
ul.left-menu li a.selected:hover
{
	color:#FC8D3D;
}



